CREATE TABLE User_Config(
  Key TEXT, 
  Value TEXT
);
CREATE TABLE User_MenuStorage(
  CISNum TEXT, 
  TimeStamp TEXT,
  MenuInfo TEXT
);
CREATE TABLE User_QRCodeDetail(
  Id INTEGER primary key autoincrement,
  Name TEXT, 
  Date NUMERIC,
  QRCodeInfo TEXT
);
CREATE TABLE User_BankMessageDetail(
  Id INTEGER primary key autoincrement,
  BankMessageId TEXT,
  BankMessageInfo TEXT,
  BankMessageType TEXT,
  BankMessageDate NUMERIC,
  BankMessageReadFlag INTEGER
);
CREATE TABLE User_AdvertingStorage(
  ID INTEGER primary key autoincrement,
  ADV_ID TEXT,
  ADV_KIND TEXT,
  ADV_DESCRIPTION TEXT,
  ADV_SHOW TEXT,
  ADV_BEGINDATE TEXT,
  ADV_ENDDATE TEXT,
  ADV_PICPATH TEXT,
  ADV_LOCALPICPATH TEXT,
  ADV_AREACODE TEXT,
  ADV_URLTYPE TEXT,
  ADV_URL TEXT
);